/*----------------------------------------------------
base css for wise

----------------------------------------------------*/

/* element -----------------------------------------*/

body {
  font-size : 12px;
  color : #333;
  background-color : #FFF;
  margin : 0;
  padding : 0;
 font-family:Meiryo;
 text-wrap:none;
}

td, th {
  font-size : 12px;
  color : #333;
  vertical-align : top;
}

img {
  border : 0px ;
}

sup, sub {
  font-size : 60%;
}

form {
  margin : 0;
}

h1, h2, h3, h4, h5, h6, h7 {
  margin : 0;
  padding : 0;
  font-size : 12px;
  font-weight : normal;
}

a:link {
  /*color : #F60;*/
  text-decoration : none;
}

a:visited {
  /*color : #F60;*/
  text-decoration : none;
}

a:hover {
  /*color : #F60;*/
  text-decoration : underline;
}

a:active {
  /*color : #F60;*/
  text-decoration : underline;
}


/* font --------------------------------------------*/
.company_name1 {
	color:#009;
}

.company_name2 {
	color:#36C;
}

.txt1 {
  font-size : 11px;
  line-height : 150%;
}

.txt1-lh {
  font-size : 11px;
  line-height : 200%;
}

.txt2 {
  font-size : 12px;
  line-height : 160%;
}

.txt2-lh {
  font-size : 12px;
  line-height : 200%;
}

.txt3 {
  font-size : 14px;
  line-height : 130%;
}

table.txt1-t td {
  font-size : 11px;
  line-height : 150%;
}

.table-style {
  font-size : 11px;
  line-height : 150%;
  width:540px;
  border:0px;
  	border-collapse:separate;
	border-spacing: 2px;
}
.td1-style {
    background-color:#DDEEEE;
    width:15%;
}
.td2-style {
    background-color:#F6F6F6;
    width:85%;
}

/* link --------------------------------------------*/

a.normal:link { color : #333;}
a.normal:visited { color : #333;}
a.normal:hover { color : #F60;}
a.normal:active { color : #F60;}

a.awhite:link { color : #FFF;}
a.awhite:visited { color : #FFF;}
a.awhite:hover { color : #F60;}
a.awhite:active { color : #F60;}


/* class -------------------------------------------*/

.ind {
  padding-left : 1em;
  text-indent : -1em;
}

.white {
  color : #FFF;
}

.red {
  color : #E00;
}



/* info --------------------------------------------*/

.info-icon {
  color : #1AA;
}

.info-non-navi {
  visibility : hidden;
}
